Bug 149741 - HWCERT: Hewlett Packard rx5670 Server [Goto Cert]
HWCERT: Hewlett Packard rx5670 Server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-25 16:46 EST by David Lawrence
Modified: 2012-09-27 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-25 16:46:32 EST
Additional Data:

Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2003-08-15 14:58:00-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4958
Detail Notes: ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-09-11 09:43:02-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4958
Detail Notes: DV-28E-A
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-08-15 15:01:40-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4958
Detail Notes: LSI Logic 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 15:03:00-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4958
Detail Notes: Broadcom 5701 Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 15:03:57-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4958
Detail Notes: Broadcom 5701 Fibre Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 15:07:27-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4958
Detail Notes: Intel 82557/8/9 (ethernet pro 100)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 15:07:55-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4958
Detail Notes: LSI Logic 53c896
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 15:09:06-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4958
Detail Notes: LSI Logic 53c876
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 15:09:44-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4958
Detail Notes: LSI Logic 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 15:10:16-04

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4958
Detail Notes: HP SmartArray 53xx series RAID controler
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-10-06 09:18:19-04

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4958
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-10-06 09:18:48-04

Detail 12:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4958
Detail Notes: Qlogic 2340 FibreChannel SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-10-06 09:17:47-04

Detail 13:
Ease of Install: 4
Status: Compatible
Hardware Id: 4958
Detail Notes: Intel Itanium-2 900MHz, 1000MHz, 1.3GHz, 1.4GHz, or 1.5GHz
Qty: 1-4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-11-25 14:37:28-05

Detail 14:
Ease of Install: 4
Status: Compatible
Hardware Id: 4958
Detail Notes: 1 GB - 96GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-10-06 15:57:47-04


Note You need to log in before you can comment on or make changes to this bug.